
/*---------------- ISOTOPE FOR EVENTS ----------------*/

#works-list-isotope {
	gap:var(--box-content-gap-medium);
}

#works-filter-isotope,
#events-filter-isotope {
    display:-webkit-flex;
    display:flex;
    -webkit-flex-flow:row;
    flex-direction:row;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
    justify-content:center;
	gap:10px;
	margin:20px 0 50px 0;
}

#works-filter-isotope li,
#events-filter-isotope li {
    text-align:center;
}

@media screen and (max-width: 667px) {
	#works-filter-isotope li
    #events-filter-isotope li {
    }

	#works-filter-isotope li a,
    #events-filter-isotope li a {
        padding:0.25rem 0.5rem;
    }
}

#works-filter-isotope li a,
#events-filter-isotope li a {
    padding:11px 20px 12px 20px;
    color:var(--habl-secondary-dark);
    text-align:center;
	font-size:0.875em;
    border-radius:3px;
    background:var(--habl-white);
	border:1px solid var(--habl-secondary-dark);
    
    -webkit-transition:background 200ms ease, color 200ms ease;
    transition:background 200ms ease, color 200ms ease;
}

#works-filter-isotope li a:hover,
#events-filter-isotope li a:hover,
#works-filter-isotope li a.selected,
#events-filter-isotope li a.selected {
    background:var(--habl-secondary-dark);
	color:var(--habl-white);
}

#events-filter-isotope li#oktober-2024 {order:1;}
#events-filter-isotope li#november-2024 {order:2;}
#events-filter-isotope li#dezember-2024 {order:3;}

#events-filter-isotope li#januar-2025 {order:4;}
#events-filter-isotope li#februar-2025 {order:5;}
#events-filter-isotope li#maerz-2025 {order:6;}
#events-filter-isotope li#april-2025 {order:7;}
#events-filter-isotope li#mai-2025 {order:8;}
#events-filter-isotope li#juni-2025 {order:9;}
#events-filter-isotope li#juli-2025 {order:10;}
#events-filter-isotope li#august-2025 {order:11;}
#events-filter-isotope li#september-2025 {order:12;}
#events-filter-isotope li#oktober-2025 {order:13;}
#events-filter-isotope li#november-2025 {order:14;}
#events-filter-isotope li#dezember-2025 {order:15;}

#events-filter-isotope li#januar-2026 {order:16;}
#events-filter-isotope li#februar-2026 {order:17;}
#events-filter-isotope li#maerz-2026 {order:18;}
#events-filter-isotope li#april-2026 {order:19;}
#events-filter-isotope li#mai-2026 {order:20;}
#events-filter-isotope li#juni-2026 {order:21;}
#events-filter-isotope li#juli-2026 {order:22;}
#events-filter-isotope li#august-2026 {order:23;}
#events-filter-isotope li#september-2026 {order:24;}
#events-filter-isotope li#oktober-2026 {order:25;}
#events-filter-isotope li#november-2026 {order:26;}
#events-filter-isotope li#dezember-2026 {order:27;}

#events-filter-isotope li#januar-2027 {order:28;}
#events-filter-isotope li#februar-2027 {order:29;}
#events-filter-isotope li#maerz-2027 {order:30;}
#events-filter-isotope li#april-2027 {order:31;}
#events-filter-isotope li#mai-2027 {order:32;}
#events-filter-isotope li#juni-2027 {order:33;}
#events-filter-isotope li#juli-2027 {order:34;}
#events-filter-isotope li#august-2027 {order:35;}
#events-filter-isotope li#september-2027 {order:36;}
#events-filter-isotope li#oktober-2027 {order:37;}
#events-filter-isotope li#november-2027 {order:38;}
#events-filter-isotope li#dezember-2027 {order:39;}

/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}
/*---------------- ISOTOPE FOR EVENTS ----------------*/
